<?php
// Language Name
$name = 'Spanish';


// Language Author
$author = 'Fir';

// Language URL
$url = 'http://codefir.com';

// Language Direction
$lang['lang_dir'] = 'ltr';
$lang['copyright'] = '&copy; %s %s';

// Add Author
$lang['full_name'] = 'Nombre completo';
$lang['choose_image'] = 'Elegir imagen';
$lang['submit'] = 'Enviar';

// Add Product
$lang['name'] = 'Nombre';
$lang['email'] = 'Correo electrónico ';
$lang['details'] = 'Detalles ';
$lang['image'] = 'Imagen';
$lang['action'] = 'Acción';

// SweetAlert
$lang['delete_this_record'] = '¿Quieres borrar este registro?';
$lang['click_yes_delete'] = 'Luego haga clic en sí para eliminar';
$lang['deleted'] = 'Eliminada';
$lang['oops'] = 'UPS';
$lang['something_went_wrong'] = 'Algo salió mal con ajax';
$lang['cancelled'] = 'Has cancelado';
$lang['title'] = 'Título';
$lang['close'] = 'Cerrar';
$lang['description'] = 'Descripción';
$lang['change_password'] = 'Cambiar la contraseña';
$lang['edit_password'] = 'Editar contraseña';
$lang['current_password'] = 'Contraseña actual';
$lang['new_password'] = 'Nueva contraseña';
$lang['confirm_new_password'] = 'Nueva contraseña';
$lang['back'] = 'atrás';

// Email Settings
$lang['email_settings'] = 'Ajustes del correo electrónico';
$lang['smtp_host'] = 'Host SMTP';
$lang['smtp_username'] = 'Nombre de usuario SMTP';
$lang['smtp_password'] = 'Contraseña SMTP';
$lang['smtp_encryption'] = 'Cifrado SMTP (tls / ssl)';
$lang['smtp_port'] = 'Puerto SMTP';

// File Info
$lang['url'] = 'URL';
$lang['delete'] = 'Borrar';
$lang['admin_login'] = 'Acceso de administrador';
$lang['password'] = 'Contraseña';
$lang['login'] = 'Acceso';
$lang['settings'] = 'Ajustes';
$lang['no'] = 'No';
$lang['yes'] = 'sí';
$lang['edit'] = 'Editar';

// Profile Section
$lang['profile_section'] = 'Sección de perfil';
$lang['profile'] = 'Perfil';
$lang['edit_profile'] = 'Editar perfil';
$lang['username'] = 'Nombre de usuario';
$lang['profile_picture'] = 'Foto de perfil';

// S3
$lang['home'] = 'Hogar';
$lang['date'] = 'Fecha';

// Site Settings
$lang['site_settings'] = 'Configuración del sitio';
$lang['logo'] = 'Logo';
$lang['favicon'] = 'Favicon';
$lang['google_analytics'] = 'Google analitico';
$lang['contact_settings'] = 'Configuración de contacto';
$lang['site_name'] = 'Nombre del sitio';
$lang['site_title'] = 'Título del sitio';
$lang['site_description'] = 'descripción del lugar';
$lang['site_keywords'] = 'Palabras clave del sitio';
$lang['timezone'] = 'Zona horaria';
$lang['user'] = 'Usuaria';

// Users
$lang['email_verified'] = 'Correo Electrónico Verificado';
$lang['joined'] = 'Unida';
$lang['not_verified'] = 'No verificada';

// Sidenav
$lang['dashboard'] = 'Tablero';
$lang['user_list'] = 'Lista de usuarios';
$lang['add_user'] = 'Agregar usuario';
$lang['settings'] = 'Ajustes';
$lang['analytics'] = 'Analítica';
$lang['themes_settings'] = 'Configuración de temas';
$lang['home_page'] = 'Página de inicio';
$lang['logout'] = 'Cerrar sesión';
$lang['remember_me'] = 'Recuérdame';


// Controllers

// Controllers - Admin
$lang['invalid_user_pass'] = '¡Usuario o contraseña invalido!';
$lang['theme_selected_successfully'] = 'El tema se seleccionó correctamente';
$lang['no_changes_made_theme'] = 'No se realizaron cambios en el tema';
$lang['details_updated'] = 'Detalles actualizados';
$lang['no_changes_made'] = 'No se realizaron cambios en los Detalles';
$lang['unable_to_upload_image'] = 'No se pudo cargar la imagen';
$lang['format_error'] = 'Error de formato';
$lang['image_not_selected'] = 'Imagen no seleccionada';
$lang['details_saved'] = 'Detalles guardados';
$lang['error_when_saving'] = 'Error al guardar los detalles';
$lang['current_password_does_not_match'] = 'La contraseña actual no coincide';
$lang['deleted_successfully'] = 'Borrado exitosamente';
$lang['unable_to_delete'] = 'No se puede borrar';
$lang['success'] = 'Éxito';
$lang['error'] = 'Error';


// Controllers - Contact
$lang['email_sent'] = 'Tu correo ha sido enviado';
$lang['please_login_to_download'] = 'Por favor, iniciar sesión para descargar';

// Controllers - Forgot
$lang['email_not_available'] = 'El correo electrónico que está intentando utilizar no está disponible';
$lang['email_is_available'] = 'El correo electrónico que está intentando utilizar ya se está utilizando';

// Controllers - Requests
$lang['token_mismatch'] = 'Falta de coincidencia de token';

// Controllers - Verify
$lang['email_is_now_verified'] = 'Su correo electrónico ahora está verificado';



// Home 

// Home - Forgot
$lang['forgot'] = 'Olvidó';
$lang['already_have_an_account'] = 'Ya tienes una cuenta';
$lang['click_here'] = 'Haga clic aquí';
$lang['forgot_password'] = 'Se te olvidó tu contraseña';

// Home - Login
$lang['register'] = 'Registrarse';
$lang['create_an_account'] = 'Crea una cuenta';
$lang['register_here'] = 'Registrar aquí';

// Home - Password
$lang['reset_password'] = 'Restablecer la contraseña';
$lang['confirm_password'] = 'confirmar Contraseña';
$lang['submit_to_change_password'] = 'Enviar para cambiar la contraseña';

// Home - Register
$lang['submit_to_register'] = 'Enviar para registrarse';
$lang['already_have_an_account'] = 'Ya tienes una cuenta';
$lang['login_here'] = 'Entre aquí';

// Home - Search
$lang['search'] = 'Buscar';


// Shared

// Shared - Footer
$lang['all_rights_reserved'] = 'Reservados todos los derechos';

// Shared - Header
$lang['languages'] = 'Idiomas';
$lang['sign_out'] = 'Desconectar';
$lang['sign_in'] = 'Registrarse';
$lang['join_for_free'] = 'Únete gratis';

// Shared - Header
$lang['verify_email'] = 'Verificar correo electrónico';
$lang['edit_profile'] = 'Editar perfil';
$lang['change_profile_image'] = 'Cambiar imagen de perfil';
$lang['change_password'] = 'Cambiar la contraseña';
$lang['welcome_to_your'] = 'Bienvenida a tu';


// User

// User - Verify
$lang['your_email_is_not_verified'] = 'Su correo electrónico no está verificado';
$lang['email_already_sent'] = 'Correo electrónico ya enviado, haga clic para obtener el código de verificación nuevamente';
$lang['click_to_get_verification_code'] = 'Haga clic para obtener el código de verificación';
$lang['email_is_verified'] = 'Su correo electrónico está verificado';


//New 
$lang['home_bg'] = 'Imagen de fondo de inicio';
$lang['login_bg'] = 'Imagen de fondo de inicio de sesión';
$lang['hero_bg'] = 'Imagen de fondo de héroe';
$lang['add'] = 'Agregar';
$lang['tag_line'] = 'Línea de etiqueta';
$lang['background'] = 'Fondo';
$lang['education'] = 'Educación';
$lang['career'] = 'Intereses profesionales / comerciales';
$lang['voters'] = 'Votantes';
$lang['voter'] = 'Votante';
$lang['your_voting'] = 'Tu voto';
$lang['date_to_start'] = 'Fecha de inicio';
$lang['date_to_end'] = 'Fecha hasta el final';
$lang['finish_voting'] = 'Finalizar la votación';
$lang['ended_on'] = 'Terminó el';
$lang['resume_voting'] = 'Reanudar la votación';
$lang['resume_this_voting'] = '¿Quieres reanudar esta votación?';
$lang['click_yes_resume'] = 'Haga clic en sí para reanudar';
$lang['voting_resumed'] = 'Votación reanudada';
$lang['finish_this_voting'] = '¿Quieres terminar esta votación?';
$lang['click_yes_finish'] = 'Haga clic en sí para finalizar la votación';
$lang['voting_finished'] = 'Votación finalizada';
$lang['resumed_successfully'] = 'Reanudado con éxito';
$lang['finished_successfully'] = 'Votación finalizada con éxito';
$lang['unable_to_resume'] = 'No se puede reanudar';
$lang['unable_to_finish'] = 'No se pudo finalizar la votación';
$lang['edit_your_voting'] = 'Edite su voto';
$lang['title_of_your_voting'] = 'Título de su votación';
$lang['date_when_voting_start'] = 'La fecha en la que debe comenzar la votación';
$lang['date_when_voting_end'] = 'La fecha en la que debe finalizar la votación.';
$lang['click_icon'] = 'haga clic en el icono para seleccionar';
$lang['close'] = 'Cerrar';
$lang['save_changes'] = 'Guardar cambios';
$lang['start_your_voting'] = 'Empiece a votar';
$lang['voting_in_progress'] = 'Votación en curso';
$lang['voting_in_ended'] = 'Votación finalizada';
$lang['click_to_view'] = 'Click para ver';
$lang['register_as'] = 'Registrarse como';
$lang['admin_will_verify'] = 'Una vez que se haya registrado, el administrador revisará su solicitud y puede aceptarla o rechazarla. Se le notificará a través de su correo electrónico';
$lang['admin_will_verify_voter'] = 'Una vez que se haya registrado, el administrador revisará su solicitud para convertirse en votante y podrá Aceptar o Rechazar. Se le notificará a través de su correo electrónico';
$lang['home_page'] = 'Página de inicio';
$lang['reset_password'] = 'Restablecer la contraseña';
$lang['welcome'] = 'Bienvenida';
$lang['account_not_approved'] = 'Cuenta aún no aprobada';
$lang['account_approved'] = 'Cuenta aprobada';
$lang['account_declined'] = 'Cuenta rechazada';
$lang['now_vote'] = 'ahora vota';
$lang['get_verified_vote'] = 'Necesitas ser aprobada para votar';
$lang['account_declined'] = 'tu cuenta ha sido rechazada';
$lang['login_as_voter'] = 'Inicie sesión como votante para votar';
$lang['login_to_vote'] = 'Por favor ingrese para votar';
$lang['verify_registered_voters'] = 'Verificar votantes registradas';
$lang['verification'] = 'Verificación';
$lang['approved'] = 'Aprobada';
$lang['declined'] = 'Rechazada';
$lang['approve'] = 'Aprobar';
$lang['decline'] = 'Disminución';
$lang['waiting_approved'] = 'Esperando ser aprobado';
$lang['approve_this_voter'] = 'Aprobar esta votante';
$lang['approve_this_candidate'] = 'Aprobar esta candidata';
$lang['click_yes_approve'] = 'Haga clic en sí para aprobar';
$lang['approved_successfully'] = 'Aprobado con éxito';
$lang['unable_to_approve'] = 'No se puede aprobar';
$lang['declined_successfully'] = 'Rechazado con éxito';
$lang['unable_to_decline'] = 'No se puede rechazar';
$lang['decline_this_voter'] = 'Rechazar esta votante';
$lang['decline_this_candidate'] = 'Rechazar esta candidata';
$lang['click_yes_decline'] = 'Haga clic en sí para rechazar';
$lang['voted'] = 'Votada';
$lang['not_voted'] = 'No votado';
$lang['edits'] = 'Ediciones';
$lang['votes_garnered'] = 'Votos obtenidos';
$lang['voted_successfully'] = 'Votado con éxito';
$lang['selected'] = 'Seleccionada';
$lang['vote'] = 'Votar';
$lang['voting_ended'] = 'Votación finalizada';
$lang['draw'] = 'Dibujar';
$lang['won'] = 'Ganado';
$lang['from'] = 'Desde';
$lang['voter_results'] = 'Resultados de los votantes';
$lang['voted_for'] = 'Votante para';
$lang['results'] = 'Resultados';
$lang['votes'] = 'votos';
$lang['vote_percentages_of'] = 'Gráficos de porcentajes de voto de';
$lang['for'] = 'por';
$lang['graphs'] = 'Gráficos';
$lang['show_votes'] = 'Mostrar votos en la página de inicio';
$lang['yes'] = 'sí';
$lang['no'] = 'No';


