<?php
// Language Name
$name = 'German';

// Language Author
$author = 'Fir';

// Language URL
$url = 'http://codefir.com';

// Language Direction
$lang['lang_dir'] = 'ltr';
$lang['copyright'] = '&copy; %s %s';

// Add Author
$lang['full_name'] = 'Vollständiger Name';
$lang['choose_image'] = 'Wählen Sie Bild';
$lang['submit'] = 'einreichen';

// Add Product
$lang['name'] = 'Name';
$lang['email'] = 'Email ';
$lang['details'] = 'Einzelheiten ';
$lang['image'] = 'Bild';
$lang['action'] = 'Aktion';

// SweetAlert
$lang['delete_this_record'] = 'Möchten Sie diesen Datensatz löschen?';
$lang['click_yes_delete'] = 'Klicken Sie dann zum Löschen auf Ja';
$lang['deleted'] = 'Gelöscht';
$lang['oops'] = 'Hoppla';
$lang['something_went_wrong'] = 'Mit Ajax ist etwas schief gelaufen';
$lang['cancelled'] = 'Sie haben abgesagt';
$lang['title'] = 'Titel';
$lang['close'] = 'Schließen';
$lang['description'] = 'Beschreibung';
$lang['change_password'] = 'Passwort ändern';
$lang['edit_password'] = 'Passwort bearbeiten';
$lang['current_password'] = 'Jetziges Passwort';
$lang['new_password'] = 'Neues Passwort';
$lang['confirm_new_password'] = 'Bestätige neues Passwort';
$lang['back'] = 'Zurück';

// Email Settings
$lang['email_settings'] = 'Email Einstellungen';
$lang['smtp_host'] = 'SMTP-Host';
$lang['smtp_username'] = 'SMTP-Benutzername';
$lang['smtp_password'] = 'SMTP-Passwort';
$lang['smtp_encryption'] = 'lSMTP-Verschlüsselung (tls / ss)';
$lang['smtp_port'] = 'SMTP Port';

// File Info
$lang['url'] = 'URL';
$lang['delete'] = 'Löschen';
$lang['admin_login'] = 'Admin Login';
$lang['password'] = 'Passwort';
$lang['login'] = 'Anmeldung';
$lang['settings'] = 'die Einstellungen';
$lang['no'] = 'Nein';
$lang['yes'] = 'Ja';
$lang['edit'] = 'Bearbeiten';

// Profile Section
$lang['profile_section'] = 'Profilabschnitt';
$lang['profile'] = 'Profil';
$lang['edit_profile'] = 'Profil bearbeiten';
$lang['username'] = 'Nutzername';
$lang['profile_picture'] = 'Profilbild';

// S3
$lang['home'] = 'Zuhause';
$lang['date'] = 'Datum';

// Site Settings
$lang['site_settings'] = 'Seiteneinstellungen';
$lang['logo'] = 'Logo';
$lang['favicon'] = 'Favicon';
$lang['google_analytics'] = 'Google Analytics';
$lang['contact_settings'] = 'Kontakteinstellungen';
$lang['site_name'] = 'Site-Name';
$lang['site_title'] = 'Seitentitel';
$lang['site_description'] = 'Seitenbeschreibung';
$lang['site_keywords'] = 'Site-Schlüsselwörter';
$lang['timezone'] = 'Zeitzone';
$lang['user'] = 'Nutzer';

// Users
$lang['email_verified'] = 'Email überprüft';
$lang['joined'] = 'Trat bei';
$lang['not_verified'] = 'Nicht verifiziert';

// Sidenav
$lang['dashboard'] = 'Instrumententafel';
$lang['user_list'] = 'Benutzerliste';
$lang['add_user'] = 'Nutzer hinzufügen';
$lang['settings'] = 'die Einstellungen';
$lang['analytics'] = 'Analytik';
$lang['themes_settings'] = 'Themeneinstellungen';
$lang['home_page'] = 'Startseite';
$lang['logout'] = 'Ausloggen';
$lang['remember_me'] = 'Mich erinnern';


// Controllers

// Controllers - Admin
$lang['invalid_user_pass'] = 'Ungültiger Benutzername oder Passwort!';
$lang['theme_selected_successfully'] = 'Thema wurde erfolgreich ausgewählt';
$lang['no_changes_made_theme'] = 'Keine Änderungen am Thema vorgenommen';
$lang['details_updated'] = 'Details aktualisiert';
$lang['no_changes_made'] = 'Keine Änderungen an den Details vorgenommen';
$lang['unable_to_upload_image'] = 'Bild kann nicht hochgeladen werden';
$lang['format_error'] = 'Format Fehler';
$lang['image_not_selected'] = 'Bild nicht ausgewählt';
$lang['details_saved'] = 'Details gespeichert';
$lang['error_when_saving'] = 'Fehler beim Speichern der Details';
$lang['current_password_does_not_match'] = 'Das aktuelle Passwort stimmt nicht überein';
$lang['deleted_successfully'] = 'Erfolgreich gelöscht';
$lang['unable_to_delete'] = 'Löschen nicht möglich';
$lang['success'] = 'Erfolg';
$lang['error'] = 'Error';


// Controllers - Contact
$lang['email_sent'] = 'Ihre E-Mail wurde gesendet';
$lang['please_login_to_download'] = 'Bitte melden Sie sich zum Download an';

// Controllers - Forgot
$lang['email_not_available'] = 'E-Mail, die Sie verwenden möchten, ist nicht verfügbar';
$lang['email_is_available'] = 'E-Mail, die Sie verwenden möchten, ist nicht verfügbar';

// Controllers - Requests
$lang['token_mismatch'] = 'Token-Fehlanpassung';

// Controllers - Verify
$lang['email_is_now_verified'] = 'Ihre E-Mail-Adresse wurde jetzt überprüft';



// Home 

// Home - Forgot
$lang['forgot'] = 'Vergessen';
$lang['already_have_an_account'] = 'Sie haben bereits ein Konto';
$lang['click_here'] = 'Klicken Sie hier';
$lang['forgot_password'] = 'Passwort vergessen';

// Home - Login
$lang['register'] = 'Registrieren';
$lang['create_an_account'] = 'Ein Konto erstellen';
$lang['register_here'] = 'Hier registrieren';

// Home - Password
$lang['reset_password'] = 'Passwort zurücksetzen';
$lang['confirm_password'] = 'Kennwort bestätigen';
$lang['submit_to_change_password'] = 'Senden, um das Passwort zu ändern';

// Home - Register
$lang['submit_to_register'] = 'Zur Registrierung einreichen';
$lang['already_have_an_account'] = 'Sie haben bereits ein Konto';
$lang['login_here'] = 'Hier anmelden';

// Home - Search
$lang['search'] = 'Suche';


// Shared

// Shared - Footer
$lang['all_rights_reserved'] = 'Alle Rechte vorbehalten';

// Shared - Header
$lang['languages'] = 'Sprachen';
$lang['sign_out'] = 'Austragen';
$lang['sign_in'] = 'Einloggen';
$lang['join_for_free'] = 'Kostenlos beitreten';

// Shared - Header
$lang['verify_email'] = 'E-Mail bestätigen';
$lang['edit_profile'] = 'Profil bearbeiten';
$lang['change_profile_image'] = 'Profilbild ändern';
$lang['change_password'] = 'Passwort ändern';
$lang['welcome_to_your'] = 'Willkommen bei Ihnen';


// User

// User - Verify
$lang['your_email_is_not_verified'] = 'Ihre E-Mail wird nicht überprüft';
$lang['email_already_sent'] = 'E-Mail bereits gesendet. Klicken Sie hier, um den Bestätigungscode erneut abzurufen';
$lang['click_to_get_verification_code'] = 'Klicken Sie hier, um den Bestätigungscode abzurufen';
$lang['email_is_verified'] = 'Ihre E-Mail-Adresse wurde überprüft';


//New 
$lang['home_bg'] = 'Home Hintergrundbild';
$lang['login_bg'] = 'Login Hintergrundbild';
$lang['hero_bg'] = 'Helden-Hintergrundbild';
$lang['add'] = 'Hinzufügen';
$lang['tag_line'] = 'Tag-Linie';
$lang['background'] = 'Hintergrund';
$lang['education'] = 'Bildung';
$lang['career'] = 'Karriere- / Geschäftsinteressen';
$lang['voters'] = 'Wähler';
$lang['voter'] = 'Wählerin';
$lang['your_voting'] = 'Ihre Abstimmung';
$lang['date_to_start'] = 'Startdatum';
$lang['date_to_end'] = 'Datum bis zum Ende';
$lang['finish_voting'] = 'Beenden Sie die Abstimmung';
$lang['ended_on'] = 'Beendet am';
$lang['resume_voting'] = 'Die Abstimmung fortsetzen';
$lang['resume_this_voting'] = 'Möchten Sie diese Abstimmung fortsetzen?';
$lang['click_yes_resume'] = 'Klicken Sie auf Ja, um fortzufahren';
$lang['voting_resumed'] = 'Wiederaufnahme der Abstimmung';
$lang['finish_this_voting'] = 'Möchten Sie diese Abstimmung beenden?';
$lang['click_yes_finish'] = 'Klicken Sie auf Ja, um die Abstimmung zu beenden';
$lang['voting_finished'] = 'Abstimmung beendet';
$lang['resumed_successfully'] = 'Erfolgreich fortgesetzt';
$lang['finished_successfully'] = 'Abstimmung erfolgreich abgeschlossen';
$lang['unable_to_resume'] = 'Kann nicht fortgesetzt werden';
$lang['unable_to_finish'] = 'Abstimmung kann nicht beendet werden';
$lang['edit_your_voting'] = 'Bearbeiten Sie Ihre Abstimmung';
$lang['title_of_your_voting'] = 'Titel Ihrer Abstimmung';
$lang['date_when_voting_start'] = 'Das Datum, an dem die Abstimmung beginnen soll';
$lang['date_when_voting_end'] = 'Das Datum, an dem die Abstimmung enden soll';
$lang['click_icon'] = 'Klicken Sie auf das Symbol, um es auszuwählen';
$lang['close'] = 'Schließen';
$lang['save_changes'] = 'Änderungen speichern';
$lang['start_your_voting'] = 'Starten Sie Ihre Abstimmung';
$lang['voting_in_progress'] = 'Abstimmung läuft';
$lang['voting_in_ended'] = 'Abstimmung beendet';
$lang['click_to_view'] = 'Klicke zum Zeigen';
$lang['register_as'] = 'Registrieren Sie sich als';
$lang['admin_will_verify'] = 'Nachdem Sie sich registriert haben, überprüft der Administrator Ihre Bewerbung und kann sie annehmen oder ablehnen. Sie werden per E-Mail benachrichtigt';
$lang['admin_will_verify_voter'] = 'Nachdem Sie sich registriert haben, überprüft der Administrator Ihre Bewerbung, um Wähler zu werden, und kann sie annehmen oder ablehnen. Sie werden per E-Mail benachrichtigt';
$lang['home_page'] = 'Startseite';
$lang['reset_password'] = 'Passwort zurücksetzen';
$lang['welcome'] = 'Herzlich willkommen';
$lang['account_not_approved'] = 'Konto noch nicht genehmigt';
$lang['account_approved'] = 'Konto genehmigt';
$lang['account_declined'] = 'Konto abgelehnt';
$lang['now_vote'] = 'jetzt abstimmen';
$lang['get_verified_vote'] = 'Sie müssen genehmigt werden, um abstimmen zu können';
$lang['account_declined'] = 'Ihr Konto wurde abgelehnt';
$lang['login_as_voter'] = 'Bitte melden Sie sich als Wähler an, um abzustimmen';
$lang['login_to_vote'] = 'Bitte logge dich ein, um abzustimmen';
$lang['verify_registered_voters'] = 'Überprüfen Sie die registrierten Wähler';
$lang['verification'] = 'Überprüfung';
$lang['approved'] = 'Genehmigt';
$lang['declined'] = 'Abgelehnt';
$lang['approve'] = 'Genehmigen';
$lang['decline'] = 'Ablehnen';
$lang['waiting_approved'] = 'Warten auf Genehmigung';
$lang['approve_this_voter'] = 'Genehmigen Sie diesen Wähler';
$lang['approve_this_candidate'] = 'Genehmigen Sie diesen Kandidaten';
$lang['click_yes_approve'] = 'Klicken Sie auf Ja, um zu genehmigen';
$lang['approved_successfully'] = 'Erfolgreich genehmigt';
$lang['unable_to_approve'] = 'Kann nicht genehmigen';
$lang['declined_successfully'] = 'Erfolgreich abgelehnt';
$lang['unable_to_decline'] = 'Kann nicht ablehnen';
$lang['decline_this_voter'] = 'Diesen Wähler ablehnen';
$lang['decline_this_candidate'] = 'Diesen Kandidaten ablehnen';
$lang['click_yes_decline'] = 'Klicken Sie auf Ja, um abzulehnen';
$lang['voted'] = 'Gewählt';
$lang['not_voted'] = 'Nicht gewählt';
$lang['edits'] = 'Bearbeitungen';
$lang['votes_garnered'] = 'Stimmen gesammelt';
$lang['voted_successfully'] = 'Erfolgreich gewählt';
$lang['selected'] = 'Ausgewählt';
$lang['vote'] = 'Abstimmung';
$lang['voting_ended'] = 'Abstimmung beendet';
$lang['draw'] = 'Zeichnen';
$lang['won'] = 'Gewonnen';
$lang['from'] = 'Von';
$lang['voter_results'] = 'Wählerergebnisse';
$lang['voted_for'] = 'Wähler für';
$lang['results'] = 'Ergebnisse';
$lang['votes'] = 'Stimmen';
$lang['vote_percentages_of'] = 'Stimmenprozentsätze Diagramme von';
$lang['for'] = 'zum';
$lang['graphs'] = 'Grafiken';
$lang['show_votes'] = 'Stimmen auf der Startseite anzeigen';
$lang['yes'] = 'Ja';
$lang['no'] = 'Nein';


